/* CSS Document */
body.MainBody {margin:0px; padding:0px; text-align:center;}
.maincontainer {margin:0px auto;width:827px; border:0px solid #c9c9c9; color:#000000; font-family:Arial, Helvetica, sans-serif; font-size: 11px;}

/* Headaer */
table{
	padding: 0px;
}

.headerlogo1{
width:300px;
height:65px;
background-image:url(data:image/png;base64,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);
background-repeat:no-repeat;
margin-bottom: 30px;
margin-left: 17px;
}

#ccir{
	margin-top:10px;
}

.details{
width:256px;
height:103px;
/* background:url(../images/Details.jpg); */
}

.headerlogo2{
/* background:url(../images/logo2.jpg); */
width:435px;
height:80px;
position:absolute;
float:left;

}

.summary{
color:#ffffff;
font-family:Arial, Helvetica;
font-size:10px;
padding-left:54px;
}

.constitle5{
background-color:#CEE0E8;
font-family:Arial, Helvetica, sans-serif;
font-size:12px; 
font-weight:bold; 
color:#305665;
padding-left: 300px; 
} 


.addressinfo{   font-size:12px;font-family:Arial, Helvetica, sans-serif;color:#4f90a9; font-weight:bold; padding-left:20px;padding-bottom:2px;  
}
.timezone{
width:150px;
height:20px;
margin-top:14px;
margin-left:18px;
}


.head1 { font-family:"Times New Roman", Times, serif; font-size:16px; color:#34748e; text-transform:uppercase;font-weight:bold; padding-left: 7px; width:610px;}
.headtitle1 { font-family:"Times New Roman", Times, serif; font-size:13px; color:#34748e; text-transform:uppercase;font-weight:bold; padding-left: 7px; width:610px;}
.headtitle2 { font-family:Arial, Helvetica, sans-serif;font-size:13px; color:#656565;text-transform:uppercase;} 
.headtitle3 { font-family:Arial, Helvetica, sans-serif;font-size:15px; color:#34748e;text-transform:uppercase; padding-top: 15px; font-weight:normal;} 
.headtitle4 { font-family:Arial, Helvetica, sans-serif;font-size:16px; color:#34748e;text-transform:uppercase; padding-top: 7px; font-weight:Bold;} 

.headlabel {font-size:12px;font-family:Arial, Helvetica, sans-serif;color:#4f90a9; font-weight:normal; padding-left:10px;padding-bottom:2px;}
.headvalue {font-family:Arial, Helvetica, sans-serif;text-transform:uppercase;color:#000000;padding-bottom:2px;font-size:12px;}

.headborder { border-bottom:3px solid #34748e; padding-top:10px;}
.headborder2 { border-bottom:1px solid #818284; padding-top:5px;}

/* Consumer Details */
.constitle { background-color:#00a6ca;font-family:Arial, Helvetica, sans-serif;font-size:14px; font-weight:bold; color:#ffffff;padding-left: 3px; padding-top: 5px;padding-bottom: 5px;} 
.constitle1 { background-color:#CEE0E8;font-family:Arial, Helvetica, sans-serif;font-size:12px; font-weight:bold; color:#305665;padding-left: 3px; padding-top: 5px;padding-bottom: 5px;} 
.constitle1_shay{ background-color:#6fa7bc;font-family:Arial, Helvetica, sans-serif;font-size:13px;  color:#ffffff;padding-left: 3px; padding-top: 5px;padding-bottom: 5px;} 
.constitle1_cen { background-color:#CEE0E8;font-family:Arial, Helvetica, sans-serif;font-size:12px; font-weight:bold; text-align:center;color:#305665;padding-left: 3px; padding-top: 5px;padding-bottom: 5px;} 
.constitle4_cen { background-color:#CEE0E8;font-family:Arial, Helvetica, sans-serif;font-size:12px; text-align:center;color:#305665;padding-left: 3px; padding-top: 5px;padding-bottom: 5px;} 
.constitle1_cen_shay_o{ background-color:#DDD;font-family:Arial, Helvetica, sans-serif;font-size:12px; font-weight:bold; text-align:center;color:#305665;padding-left: 3px; padding-top: 5px;padding-bottom: 5px;} 
.constitle1_cen_shay_yi{ background-color:#FFF;font-family:Arial, Helvetica, sans-serif;font-size:12px; font-weight:bold; text-align:center;color:#305665;padding-left: 3px; padding-top: 5px;padding-bottom: 5px;} 

.constitle1_gry { background-color:#F0F0F0;font-family:Arial, Helvetica, sans-serif;font-size:12px; font-weight:bold; color:#305665;padding-left: 3px; padding-top: 5px;padding-bottom: 5px;} 
.consubtitle { font-family:Arial, Helvetica, sans-serif;font-size:10px; color:#005586;text-transform:uppercase; font-weight:bold; padding-bottom: 10px;} 
.constitle2 { background-color:#FFF;font-family:Arial, Helvetica, sans-serif;font-size:12px; color:#4f90a9;padding-left: 3px; padding-top: 5px;padding-bottom: 5px;} 
.constitle3 { background-color:#FFF;font-family:Arial, Helvetica, sans-serif;font-size:12px; font-weight:bold; color:#346070; padding-left: 3px; padding-top: 5px;padding-bottom: 5px; padding-left:10px; text-transform:uppercase} 
.constitle3_Cen { background-color:#FFF;font-family:Arial, Helvetica, sans-serif;font-size:12px; font-weight:bold; text-align:center; color:#4f90a9;padding-left: 3px; padding-top: 5px;padding-bottom: 5px;} 
.constitle3_Left { background-color:#FFF; border:0px solid #4f90a9; font-family:Arial, Helvetica, sans-serif;font-size:12px; font-weight:bold; text-align:left; color:#4f90a9;padding-left: 3px; padding-top: 5px;padding-bottom: 0px;} 
.constitle1_gry { background-color:#E0E0E0;font-family:Arial, Helvetica, sans-serif;font-size:12px; font-weight:bold; color:#000000;padding-left: 3px; padding-top: 5px;padding-bottom: 5px;} 
.constitle4 { background-color:#4f90a9;font-family:Arial, Helvetica, sans-serif;font-size:14px; color:#ffffff;padding-left: 3px; padding-top: 5px;padding-bottom: 5px;} 


.padWhole {padding:5px 15px 10px 20px;}
.padWhole2 {padding:15px 15px 0px 20px;}
.padWhole3{padding:0px 15px 0px 20px;}
.padWhole4 {padding:0px 15px 0px 20px;}
.padWhole5{padding:1px 15px 0px 20px;}
.conLabel{font-size:12px;font-family:Arial, Helvetica, sans-serif;color:#4f90a9;font-weight:normal;padding-bottom:5px;padding-top:5px;}
.conValue{background-color:#FFF;font-size:12px;font-family:Arial, Helvetica, sans-serif;color:#000000;font-weight:normal;padding-bottom:5px;padding-top:5px;}
.conValueAddPad{background-color:#FFF;font-size:12px;font-family:Arial, Helvetica, sans-serif;color:#000000;font-weight:normal;padding:3px;}
.conValueAddPad_Cen{background-color:#FFF;font-size:11px;font-family:Arial, Helvetica, sans-serif;color:#000000; text-align:center;font-weight:normal;padding:5px;}
.conValueAddPad_left_shay{background-color:#FFF;font-size:11px;font-family:Arial, Helvetica, sans-serif;color:#000000; text-align:left;font-weight:normal;padding:5px;}
.conValueAddPad_AlignC{background-color:#FFF;font-size:12px;font-family:Arial, Helvetica, sans-serif;color:#000000;font-weight:normal; text-align:center; padding:5px;}
.conValueAddPad_AlignC_bld{background-color:#FFF;font-size:14px;font-family:Arial, Helvetica, sans-serif;color:#000000; font-weight:bold; text-align:center; padding:5px;}

.conValueAddPad_Cen_shay_yi{background-color:#FFF;font-size:11px;font-family:Arial, Helvetica, sans-serif;color:#000000; text-align:left;font-weight:normal;padding:5px;}
.conValueAddPad_Cen_shay_o{background-color:#DDD;font-size:11px;font-family:Arial, Helvetica, sans-serif;color:#000000; text-align:left;font-weight:normal;padding:5px;}

.padLeft {padding-left:5px;}
.conValuepadLeft{padding-left:5px;background-color:#FFF;font-size:12px;font-family:Arial, Helvetica, sans-serif;color:#000000;font-weight:normal;padding-bottom:5px;padding-top:5px;}

.conValueBoldAddPad {background-color:#FFF;font-size:12px;font-family:Arial, Helvetica, sans-serif;color:#000000;font-weight:bold;padding:5px;}
.conValueSpec{background-color:#FFF;font-size:12px;font-family:Arial, Helvetica, sans-serif;color:#4f90a9;font-weight:normal;padding-bottom:5px;padding-top:5px;}
.conValueSpecAddPad{background-color:#FFF;font-size:12px;font-family:Arial, Helvetica, sans-serif;color:#4f90a9;font-weight:normal;padding:5px;}
.conValueSpecAddPad_1{background-color:#CCC;font-size:12px;font-family:Arial, Helvetica, sans-serif;color:#305665;font-weight:bold; text-align:center;padding:5px;}
.conValueSpecAddPad_cen{background-color:#FFF;font-size:12px;font-family:Arial, Helvetica, sans-serif;text-align:center;color:#6D7B8D;font-weight:normal;padding:5px;}
.conValueSpecAddPad_shay{background-color:#FFF;font-size:11px;font-family:Arial, Helvetica, sans-serif;color:#4f90a9;font-weight:normal;padding:2px;}
.conValueSpecAddPad_shay_2{background-color:#4f90a9;font-size:10px;font-family:Arial, Helvetica, sans-serif;color:#4f90a9;font-weight:normal;padding:2px;}
.conValueSpecAddPad_shay1{background-color:#DDD;font-size:12px;font-family:Arial, Helvetica, sans-serif;color:#305665;font-weight:bold; text-align:center;padding:5px;}
.conValueSpecAddPad_shay3{background-color:#FFF;font-size:12px;font-family:Arial, Helvetica, sans-serif;color:#4f90a9;font-weight:bold;padding:2px;}


.constitleblue { background-color:#4f90a9;font-family:Arial, Helvetica, sans-serif;font-size:12px; color:#FFF; padding-bottom:3px;}
.constitleblueAddPad { background-color:#4f90a9;font-family:Arial, Helvetica, sans-serif;font-size:12px; color:#FFF; padding:5px;}
.constitleblueAddPad_Cen { background-color:#4f90a9;font-family:Arial, Helvetica, sans-serif;font-size:12px; text-align:center; color:#FFF; padding:5px;}
.constitleblueAddPad2 { background-color:#ffffff;font-family:Arial, Helvetica, sans-serif;font-size:12px; font-weight:bold; color:#457E94; padding:5px; padding-left:10px}
.Scorevalue {font-family:Arial, Helvetica, sans-serif;font-size:9px; color:#1a1a1a;text-transform:uppercase;padding-left:5px;border-bottom:1px solid #85afd9;} 
.Score {font-family:Arial, Helvetica, sans-serif;color:#003365; font-size:32px;border-bottom:1px solid #85afd9;}
ol{ padding-left:15px}
.AddPad { padding:5px;}
.ThreeColtable { background-color:#fff;font-family:Arial, Helvetica, sans-serif;font-size:12px; color:#FFF; padding:1px;}
.ThreeColtable_left { background-color:#ffffff;font-family:Arial, Helvetica, sans-serif;font-size:12px; color:#FFF; border-right:1px solid #4f90a9;}

.Matrixtable_Subtitle {background-color:#E0E0E0;font-size:12px;font-family:Arial, Helvetica, sans-serif;color:#000000;font-weight:bold;padding:3px;}
.Matrixtable_text {background-color:#E0E0E0;font-size:12px;font-family:Arial, Helvetica, sans-serif;color:#000000;font-weight:normal;padding:3px;}
.Matrixtable_text_bld {background-color:#F0F0F0;font-size:12px;font-family:Arial, Helvetica, sans-serif;color:#000000; font-weight:bold; padding:3px;}
.Matrixtable_text_Blu_bld {background-color:#fff;font-size:12px;font-family:Arial, Helvetica, sans-serif;color:#305867; text-align:center; font-weight:bold; padding:3px;}
.Matrixtable_text_Cen { background-color:#fff;font-family:Arial, Helvetica, sans-serif;font-size:12px; text-align:center; color:#000000; padding:5px;}
.specBorder{border:1px solid #aaaaaa; padding:5px;}
.specconstitle{font-family:Arial, Helvetica, sans-serif;color:#656565;text-transform:uppercase; font-weight:bold; font-size:9px; padding-bottom:3px;}
.specconValue{font-family:Arial, Helvetica, sans-serif;color:#1c1c1c;text-transform:uppercase; font-weight:bold;font-size:9px;padding-bottom:3px;}

.borderBot{border-bottom:1px solid #CCCCCC;}
.daysTitle{font-family:Arial, Helvetica, sans-serif;color:#000;text-transform:uppercase; font-weight:normal;font-size:9px;padding-bottom:3px;}
.daysValue{font-family:Arial, Helvetica, sans-serif;color:#000;text-transform:uppercase; font-weight:normal;font-size:9px;padding-bottom:3px;}

.endStatement{font-family:Arial, Helvetica, sans-serif;color:#000000;font-weight:normal;font-size:9px;padding-bottom:5px; text-align:justify;}

.specBg{background-color:#f3f3f3;}

.BGcolor0{ background-color:#4f90A9;}

.BGcolor1{ background-color:#A0C5D3;border-collapse: separate; border-spacing: 1px;}
.BGcolor2{ background-color:#F7F7F7;}
.BGcolor3{ background-color:#FFFFFF;}
.BGcolor4{ background-color:#DFDFDF;}


.BGcolor5{ background-color:#CEE0E8;}

.modal-dialog {
/*    
    height:1600px;
    width:1200px; */
    width:80%;
  }
  .modal-content {
    height:fit-content !important;
  }


/* Cibil individual Css property */

.yellowbg {
  background-color: hsla(56, 100%, 45%, 0.955);
  font-size: 20px;
}
.fontcolor {
  color: #00a6ca;
}
.hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 2px solid #00a6ca;
  margin: 1em 0;
  padding: 0;
}
.line {
  display: block;
  height: 1px;
  border: 0;
  border-top: 2px solid #005485;
  margin: 1em 0;
  padding: 0;
}
.bgcolor6{
  background-color: #f0f0f0;
}
.redcolor{
color: red;
}
.line2 {
  display: block;
  height: 1px;
  border: 0;
  border-top: 2px solid #000000;
  margin: 1em 0;
  padding: 0;
}
@media print {
  * {
      -webkit-print-color-adjust: exact;
  }
}